<link rel="stylesheet" href="/css/instant-book/style.css?v=<?= CSS_STATIC_V ?>">

<div id="instant-book-section">
    <div class="p-20 p-message">
        <p class="pharagraph f-35 text-uppercase">
            <?= $this->t('oops') ?> !
        </p>

        <br/>

        <p class="pharagraph f-20">
            <?= $this->t('not_answered_escort', array('escort_name' => 'Hripsik')) ?> !
        </p>
    </div>


    <button class="sticky-button btn-success f-20"><?= $this->t('view_available_escorts') ?> 🡲</button>

</div>